Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
openboard [Le 18/06/2018, 11:31]
obooklage [Pré-requis]
openboard [Le 18/06/2018, 11:35] (Version actuelle)
obooklage [Installation] Note sur une prochain version 18.04
Ligne 31: Ligne 31:
 Le logiciel Openboard n'est pas dans les dépôts officiels de la logithèque. ​ Le logiciel Openboard n'est pas dans les dépôts officiels de la logithèque. ​
  
-<note important>​Le site officiel propose des paquets labellisés pour Ubuntu 16.04 amd64 LTS et 14.04 amd64 LTS seulement.+<note important>​Le site officiel propose des paquets labellisés pour Ubuntu 16.04 amd64 LTS et 14.04 amd64 LTS seulement. Une version pour Ubuntu 18.04 n'est pas disponible mais est en projet.
 </​note>​ </​note>​
  Il est possible de réaliser l'​installation du paquet officiel deb **1.3.6** en suivant la procédure ci-dessous :  Il est possible de réaliser l'​installation du paquet officiel deb **1.3.6** en suivant la procédure ci-dessous :
  • openboard.txt
  • Dernière modification: Le 18/06/2018, 11:35
  • par obooklage